View Issue Details

IDProjectCategoryView StatusLast Update
0000027Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:42
Reporterololol Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.5.4Fixed in Version1.5.4 
Summary0000027: Behaviour of miners in easy mod
Description

Miners in easy mod mine slower when towers kill enemies

Steps To Reproduce

Place miner in easy mod
Play on level
Watch the mining bar behaviour

TagsNo tags attached.
Attach Tags

Activities

therainycat

therainycat

2019-09-13 06:25

administrator   ~0000037

Miners do not work if there are no enemies on map & no time left till next wave (otherwise players could left the game running at full speed to mine everything endlessly).
If there's something else affects mining speed, please provide more detailed steps to reproduce the bug and how exactly mining bar behaves.

ololol

ololol

2019-09-13 08:00

reporter  

YouCut_20190913_075621893.mp4 (1,356,682 bytes)
ololol

ololol

2019-09-13 08:00

reporter   ~0000038

The behaviour is on the attached video. The steps are just to place miner.

Issue History

Date Modified Username Field Change
2019-09-10 23:45 ololol New Issue
2019-09-10 23:45 ololol Status new => assigned
2019-09-10 23:45 ololol Assigned To => therainycat
2019-09-13 06:25 therainycat Note Added: 0000037
2019-09-13 08:00 ololol File Added: YouCut_20190913_075621893.mp4
2019-09-13 08:00 ololol Note Added: 0000038
2019-09-14 21:59 therainycat Status assigned => confirmed
2019-09-19 23:14 therainycat Target Version => 1.5.4
2019-09-22 20:00 therainycat Status confirmed => resolved
2019-09-22 20:00 therainycat Resolution open => fixed
2019-09-22 20:00 therainycat Fixed in Version => 1.5.4
2020-10-01 16:42 administrator Assigned To therainycat =>
2020-10-01 16:42 administrator Status resolved => closed